/* CSS Document */
body{margin:0 0 0 0;font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;}
img{border:0;}
#h1{float:left;visibility:hidden;width:0%;}
#contenedor_principal{float:left;width:100%;}

/********************************** CABECERA ***********************************/
#cabecera{float:left;width:100%;background-image:url(../img/fnd_cabecera.jpg);background-position:88px;;background-repeat:no-repeat;background-color:#003366;}
/*#cabecera{float:left;width:100%;background-color:#003366;}*/
#logoMS{float:left;width:36%;padding:1.5% 0 1% 1.5%; color:#FFFFFF;font-size:0.9em;font-weight:bold;font-style:italic;}
#logoMS img{padding-bottom:1%;}.break{display:block;list-style-type:none;}
#cabDrch{float:right;width:33%;padding-top:1%;}
#logoFSE{float: left; width: 10%; padding: 2% 0 0 3%;}
#buscador{float: right;width: 22em;vertical-align: bottom;margin-top: 0.6em;}
#buscador table{text-align:right;width:80%;margin:0;padding:0;float:right;border:0;}
#buscador table label{font-size:0.8em;color:#ffffff;font-weight:bold;vertical-align:middle;background-color:#003366;padding:1.3% 2% 1% 2%;margin-right:2%;border:0.05em solid #ffffff;}
.buscadorInput{border-style:double; background-color: #ffffff; border-color: #A5B3CD;font-size:0.7em;padding:0;margin:0;float:left;}
.buscadorBoton{color: #CC0000;border-style: none; background-color:#ffffff;background-image:url(../img/fnd_btnCab.jpg);background-repeat:repeat-x;background-position:bottom left;border:0.05em solid #000000;padding:0.1em 0.2em 0.1em 0.2em;margin:0 0 0 0;font-family:"Trebuchet MS",Verdana,Arial, Helvetica, sans-serif;font-size:0.75em;float:left;}

/********* fin cabecera ****************//************* Categorķas *************/
#categorias{float:left;width:100%;background-image:url(../img/fnd_categorias.jpg);background-position:bottom left;background-repeat:repeat-x;background-color:#7B92A4;border-bottom:0.2em solid #CC0000;}
.menuCategoria{margin:0;border:0;padding: 0;float:left;}
.menuCategoria li{display:inline;border-right:0.05em solid #ffffff;float:left;font-size:0.8em;text-align:center;}
.menuCategoria li.sinborde{border:0;}
.menuCategoria li a{padding:1.2em 1.8em 1.2em 1.8em;}
.menuCategoria a, .menuCategoria a:visited{color:#ffffff;text-decoration: none;font-weight:bold;float:left;}.menuCategoria a#current_cat,.menuCategoria a:visited#current_cat,.menuCategoria a:hover {color:#000000;font-weight:bold;text-decoration: none;background-image:url(../img/fnd_categoriaAct.jpg);background-position:bottom;background-repeat:repeat-x;background-color:#E4E9ED;}

/********** fin categorias ******************/#accesos{float:right;width:27%;font-size:0.75em;margin-top:0.5%;}#accesos img{vertical-align:middle;}#accesos ul{float:right;width:69%;margin:0 0 0 0;padding:0 0 0 8%;display:inline;list-style-type:none;}#accesos ul li{display:inline;list-style-type:none;padding:1% 1% 1% 1%;}#accesos a:link,#accesos a:visited{color:#CC0000;font-style:italic;font-weight:bold;text-decoration:none;}#accesos a:hover{color:#CC0000;font-style:italic;font-weight:bold;text-decoration:underline;}

/**************************************************************     CUERPO    *********************************************************************/
#cuerpo{float:left;width:100%;}
#contenido{float:left;width:98%;margin:1% 0 0.5% 1%;}
#contenido a:link, #contenido a:visited{color:#000000;text-decoration:none;}
#contenido a:hover{color:#000000;text-decoration:underline;}
#contenido #siguenos a:hover{text-decoration:none;}
#zona_categorias{float:left;width:55%;}#zona_categorias h2{font-size:1.25em;color:#CC0000;}
.infoCategoria{float:left;width:44%;border-top:0.5em solid #CC0000;border-bottom:0.5em solid #CC0000;padding:1%;font-size:0.8em;height:20em;margin-bottom:3%;margin-right:3.5%;}
.cont_categoria{float:left;width:100%;}
.cont_categoria li{list-style-image:url(../img/ico_lista.gif);}
#zona_texto{float:right;width:45%;text-align:justify;font-size:0.9em;}
#destacado{float:right;width:98.5%;padding:1%;margin-top:0.5%;background-color:#E3E9EE;border:0.05em solid #466B90;border-top: 0.5em solid #466B90;font-size:1.05em;}
#brecha{float:right;width:98.5%;padding:1%;margin-top:0.5%;background-color:#A9E2F3;border:0.05em solid #2E64FE;border-top: 0.5em solid #2E64FE;font-size:0.9em;}
#compartir{float:left;width:98.9%;font-size:0.8em;border-top:0.05em solid #003366;color:#ffffff; margin-top:1%;padding:0.5%;color:#000000;font-weight:bold;}
#compartir img{vertical-align:middle;}
#compartir ul{list-style-type:none;display:inline;margin: 0 0 0 0;padding:0 0 0 0;}
#compartir ul li{list-style-type:none;display:inline;}
#compartir li#siguenos{float:left;}
#compartir li#logosCert{float:right;}
#compartir ul li#siguenos ul li{background-image:url(../img/ico_licanales.gif);background-position:left;background-repeat:no-repeat;font-style:normal;font-size:0.8em;padding-left:1em;padding-right:0.5em;}
#compartir ul li#logosCert ul{text-align:right;}
#compartir a{text-decoration:none;}
#pie{float:left;width:100%;text-align:center;font-size:0.75em;background-color:#003366;color:#ffffff; }
#pie ul{padding-bottom:0;margin:0.5% 0 0 0;}
#pie p{margin-top:0;padding-bottom:0;} 
#pie ul li{display : inline; list-style-type : none; }
#pie a:link,#pie a:visited{font-weight:bold;color:#ffffff; text-decoration:none; } 
#pie a:hover{color:#ffffff; font-weight:bold;text-decoration:underline; } 

/************************************************//***************** Estilos *****************************/
h2{font-size:1.2em;color:#333333;}
h3{font-size:1.1em;color:#333333;}
h4{font-size:1em;color:#333333;}
h5{font-size:0.9em;color:#333333;}
h6{font-size:0.8em;color:#333333;}
.negrita{font-weight:bold;}
.italica{font-style:italic;}
.texto_centrado{text-align:center;}
.texto_izquierda{text-align:left;}
.texto_derecha{text-align:right;}
.imagen_texto {float : left; width : 100%; margin-top : 0.5em; }
.imagen_der {float : right; margin-left : 0.5em;} 
.imagen_der img {border : 0; } 
.imagen_drch{float : right; padding-left:1%;}
.imagen_izq img {border : 0; } 
.imagen_izq {float : left;border : 0; margin : 0.5em 0.5em 0 0; } 
.imagen_centrada {width : 100%;margin-top : 0.5em; text-align : center;} 
.imagen_centrada img {border : 0; }
.enLinea,.enLinea li{display:inline;list-style-type:none;}
.enLinea{margin-left:0;padding-left:0;clear:left;}

/***********************/
#logosIgualdad{float:right;width:100%;margin-top:1.5em;}
#logosIgualdad ul{float:right;width:100%;margin-left:0;padding-left:0;margin-right:0;padding-right:0;clear:left;display:inline;}
#logosIgualdad ul li{display:inline;float:left;padding-right:1%; margin-top: 0.4em} 
#logosIgualdad ul li img {border: 1px solid #ccc; padding: 1px; vertical-align: middle}